@charset "UTF-8";
html {
	scroll-behavior: smooth;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 62.5%;
}

*:focus {outline: none;}

section {width: 100%; scroll-margin-top: 0;}

a {color: #1B5FAB;}

a, input {
	cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
     -moz-tap-highlight-color: rgba(0, 0, 0, 0);
      -ms-tap-highlight-color: rgba(0,0,0,0);
}

header nav.pc-nav ul,
section > div {
	margin: 0 auto;
}

section > div h2 {
	margin: 0 auto 5.2rem;
}

header > div p:nth-child(1),
header > div ul:nth-child(2) {
	flex-grow: 1;
}

/* --- FONT SIZE --- */
/* 35PX */
section > div h2 {
	text-align: center;
	font-size: 3.5rem;
	font-weight: 600;
	line-height: 1.4em;
}

/* 16PX */
nav#mob-nav ul li a,
nav#pc-nav ul li a {
	font-size: 1.6rem;
}

/* 14PX */
header > div ul:nth-child(2) li:nth-child(1) a,
header > div ul:nth-child(2) li:nth-child(2) a,
footer > div div:nth-child(2) ul li a,
footer p:last-child {
	font-size: 1.4rem;
}

/* --- COLOR --- */
/* DARK GRAY */
html,
nav#mob-nav ul li a,
nav#pc-nav ul li a {
	color: #262626;
}

/* LITE GRAY */
nav#mob-nav ul li {
	border-bottom: 1px solid #D9D9D9;
}

/* DARK BLUE */
section > div h2 {
	color: #163A64;
}

footer p:last-child {
	background-color: #163A64;
}

/* BLUE */
nav#mob-nav ul li:nth-child(9) a {
	color: #1B5FAB;
}

header > div ul:nth-child(2) li:nth-child(2) a {
	background-color: #1B5FAB;
}

/* LITE BLUE */
section > div h2 strong {
	color: #74B4F1;
}

header,
footer {
	background-color: #74B4F1;
}

/* LITE BLUE (BUTTON HOVER) */
header > div ul:nth-child(2) li:nth-child(2) a:hover {
	background-color: #1F71C7;
}

/* WHITE */
header > div ul:nth-child(2) li:nth-child(1) a,
header > div ul:nth-child(2) li:nth-child(2) a,
header > div ul:nth-child(2) li:nth-child(2) a:link,
header > div ul:nth-child(2) li:nth-child(2) a:visited,
header > div ul:nth-child(2) li:nth-child(2) a:hover,
header > div ul:nth-child(2) li:nth-child(2) a:active,
footer > div div:nth-child(2) ul li a,
footer p:last-child {
	color: #ffffff;
}

nav#mob-nav,
nav#pc-nav {
	background-color: #ffffff;
}

/* --- ANIMATION --- */
header > div ul:nth-child(2) li:nth-child(2) a {
	-webkit-transition: 0.1s;
		 -moz-transition: 0.1s;
			-ms-transition: 0.1s;
					transition: 0.1s;
}

header > div ul:nth-child(2) li:nth-child(2) a:hover {
	-webkit-transition: 0.1s;
		 -moz-transition: 0.1s;
			-ms-transition: 0.1s;
					transition: 0.1s;
}

header > div p:nth-child(1) a,
header > div ul:nth-child(2) li:nth-child(1) a,
footer > div p a {
	opacity: 1.0;
	-webkit-transition: 0.1s;
		 -moz-transition: 0.1s;
			-ms-transition: 0.1s;
					transition: 0.1s;
}

header > div p:nth-child(1) a:hover,
header > div ul:nth-child(2) li:nth-child(1) a:hover,
footer > div p a:hover {
	opacity: 0.6;
	-webkit-transition: 0.1s;
		 -moz-transition: 0.1s;
			-ms-transition: 0.1s;
					transition: 0.1s;
}

/* ----------------------------------
	HEADER
---------------------------------- */
header {
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	height: auto;
	position: fixed;
	z-index: 3;
	filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.25));
	transition: transform 0.3s ease-in-out;
    transform: translateY(0);
}

header > div {
	width: 100%;
	height: 58px;
	padding: 0 3.2rem;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

header > div p:nth-child(1) {
	text-align: left;
	width: 50%;
	height: 58px;
	display: flex;
	justify-content: left;
	align-items: center;
}

header > div p:nth-child(1) a {
	width: 168px;
	height: 32px;
	display: inline-block;
}

header > div ul:nth-child(2) {
	width: 50%;
	height: 58px;
	list-style-type: none;
	display: flex;
	justify-content: right;
	align-items: center;
}

header > div ul:nth-child(2) li:nth-child(1) a {
	font-weight: 600;
	text-decoration: none;
}

header > div ul:nth-child(2) li:nth-child(1) a {
	padding-left: 26px;
	background-image: url(../img/org_account.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

header > div ul:nth-child(2) li:nth-child(2) {
	margin-left: 2.4rem;
}

header > div ul:nth-child(2) li:nth-child(2) a {
	font-weight: 600;
	text-decoration: none;
	line-height: 2.25rem;
	width: auto;
	height: 2.25rem;
	padding: 11px 24px;
	border-radius: 2.25rem;
}

header > div p:nth-child(3) {
	text-align: right;
	width: 50%;
	height: 58px;
}

header > div p:nth-child(3) input {
	display: none;
}

label#menu-btn {
	width: 58px;
	height: 58px;
	margin: 0 0 0 auto;
	background-image: url(../img/menu_open.png);
	background-position: 0 0;
	background-size: 58px 58px;
	background-repeat: no-repeat;
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

nav#mob-nav {
	text-align: left;
	right: 24px;
	top: 58px;
	width: 50%;
	height: auto;
	padding: 16px 24px;
	border-radius: 6px;
	z-index: 10;
	position: absolute;
}

nav#mob-nav ul {
	list-style: none;
}

nav#mob-nav ul li:last-child {
	border-bottom: none;
}

nav#mob-nav ul li a {
	font-weight: 600;
	line-height: 48px;
	text-decoration: none;
	width: 100%;
	height: 48px;
	display: inline-block;
}

nav#mob-nav ul li:nth-child(8) a {
	padding-left: 28px;
	background-image: url(../img/mob_org_account.png);
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

nav#mob-nav ul li:nth-child(9) a {
	padding-left: 28px;
	background-image: url(../img/mob_login.png);
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

header > div p:nth-child(3),
nav#mob-nav {
	display: none;
}

nav#pc-nav {
	width: 100%;
	height: auto;
}

nav#pc-nav ul {
	height: auto;
	margin: 0 auto;
	list-style-type: none;
	display: inline-flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

nav#pc-nav ul li {
	flex-grow: 1;
}

nav#pc-nav ul li a {
	font-weight: 600;
	text-decoration: none;
	line-height: 44px;
	width: 100%;
	height: 44px;
	display: inline-block;
	background: linear-gradient(transparent 95%, #FFFFFF 5%);
}

nav#pc-nav ul li a:hover {
	background: linear-gradient(transparent 95%, #1B5FAB 5%);
}

header > div p:nth-child(3) input:checked ~ label#menu-btn {
	background-image: url(../img/menu_close.png);
}

header > div ul:nth-child(2) li:nth-child(1),
header > div ul:nth-child(2) li:nth-child(2),
header nav#pc-nav {
	display: block;
}

/* ----------------------------------
	FOOTER
---------------------------------- */
footer > div {
	width: 100%;
	height: auto;
	padding: 48px 32px 42px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

footer > div p {
	width: 168px;
	height: auto;
	margin: 0 64px 0 0;
}

footer > div p a {
	width: 168px;
	height: 32px;
	display: inline-block;
}

footer > div div:nth-child(2) {
	margin: 0;
	display: flex;
}

footer > div div:nth-child(2) ul {
	list-style: none;
	margin-right: 32px;
	flex: auto;
}

footer > div div:nth-child(2) ul:last-child {
	margin-right: 0;
}

footer > div div:nth-child(2) ul li {
	margin-bottom: 8px;
}

footer > div div:nth-child(2) ul li:last-child {
	margin-bottom: 0;
}

footer > div div:nth-child(2) ul li a {
	text-decoration: none;
}

footer > div div:nth-child(2) ul li a:hover {
	text-decoration: underline;
}

footer p:last-child {
	text-align: center;
	line-height: 6.4rem;
	width: 100%;
	height: auto;
	min-height: 6.4rem;
	padding: 0 32px;
}

/* -----------------------------------
	RESPONSIVE SETTINGS
----------------------------------- */
/* BREAKPOINT : 1024px or MORE */
@media screen and (min-width: 1024px) {
	header nav#pc-nav ul {
		width: 964px;
	}
}

/* BREAKPOINT : 768px ~ 1023px */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	header nav#pc-nav ul {
		width: 720px;
	}
}

/* BREAKPOINT : 520px ~ 767px */
@media screen and (min-width: 520px) and (max-width: 767px) {
	section > div h2 {
		margin-bottom: 3.6rem;
	}

	/* --- FONT SIZE --- */
	/* 23PX */
	section > div h2 {
		font-size: 2.3rem;
		line-height: 1.4em;
	}

	/* 14PX */
	footer p:last-child {
		font-size: 1.4rem;
	}

	/* 12PX */
	footer > div div:nth-child(2) ul li a {
		font-size: 1.2rem;
	}

	/* ----------------------------------
		HEADER
	---------------------------------- */
	header > div {
		padding: 0 0 0 16px;
	}

	header > div ul:nth-child(2),
	header nav#pc-nav {
		display: none;
	}

	header > div p:nth-child(3) {
		display: block;
	}

	/* ----------------------------------
		FOOTER
	---------------------------------- */
	footer > div {
		padding: 48px 32px;
		display: block;
	}

	footer > div div:nth-child(2) {
		margin: 0 auto;
	}

	footer > div div:nth-child(2) ul {
		flex: auto;
	}

	footer > div p {
		margin: 0 auto 40px;
	}
}

/* BREAKPOINT : 519px or LESS */
@media screen and (max-width: 519px) {
	section > div h2 {
		margin-bottom: 3.6rem;
	}

	/* --- FONT SIZE --- */
	/* 19PX */
	section > div h2 {
		font-size: 1.9rem;
		line-height: 1.4em;
	}

	/* 12PX */
	footer p:last-child,
	footer > div div:nth-child(2) ul li a {
		font-size: 1.2rem;
	}

	/* ----------------------------------
		HEADER
	---------------------------------- */
	header > div {
		padding: 0 0 0 16px;
	}

	header > div ul:nth-child(2),
	header nav#pc-nav {
		display: none;
	}

	header > div p:nth-child(3) {
		display: block;
	}

	/* ----------------------------------
		FOOTER
	---------------------------------- */
	footer > div {
		padding: 40px 32px;
		display: block
	}

	footer > div div:nth-child(2) {
		margin: 0 auto;
	}

	footer > div div:nth-child(2) ul {
		flex: auto;
	}

	footer > div p {
		margin: 0 auto 40px;
	}
}

/* MOBILE MENU WIDTH (519px or LESS ONLY) */
@media screen and (min-width: 400px) and (max-width: 519px) {
	nav#mob-nav {
		right: 12px;
		width: 65%;
	}
}

/* MOBILE MENU WIDTH (399px or LESS ONLY) */
@media screen and (max-width: 399px) {
	nav#mob-nav {
		right: 0;
		width: 70%;
	}
}

/* LOGIN BUTTON TEXT COLOR (LIGHT MODE) : WHITE */
@media (prefers-color-scheme: dark) {
	header > div ul:nth-child(2) li:nth-child(2) a:link,
	header > div ul:nth-child(2) li:nth-child(2) a:visited,
	header > div ul:nth-child(2) li:nth-child(2) a:hover,
	header > div ul:nth-child(2) li:nth-child(2) a:active {
		color: #ffffff;
	}
}

/* LOGIN BUTTON TEXT COLOR (DARK MODE) : WHITE */
@media (prefers-color-scheme: light) {
	header > div ul:nth-child(2) li:nth-child(2) a:link,
	header > div ul:nth-child(2) li:nth-child(2) a:visited,
	header > div ul:nth-child(2) li:nth-child(2) a:hover,
	header > div ul:nth-child(2) li:nth-child(2) a:active {
		color: #ffffff;
	}
}
